body {
  background-color: #f9f9fa
}

.page-content{
  margin-top: 7rem;
  margin-bottom: 5rem;
  
}

.padding {
  padding: 3rem !important
}

.user-card-full {
  overflow: hidden;
}

.card {
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 20px 0 rgba(69,90,100,0.08);
  box-shadow: 0 1px 20px 0 rgba(69,90,100,0.08);
  border: none;
  margin-bottom: 30px;

  

}

.m-r-0 {
  margin-right: 0px;
}

.m-l-0 {
  margin-left: 0px;
}

.user-card-full .user-profile {
  border-radius: 5px 0 0 5px;
}

.bg-c-lite-green {
      background-color: rgb(43, 43, 118);
}

.user-profile {
  padding: 20px 0;
}

.card-block {
  padding: 1.25rem;
}

.m-b-25 {
  margin-bottom: 25px;
}




h6 {
  font-size: 14px;
}

.card .card-block p {
  line-height: 25px;
}

.button{
  
  border-radius: 5px;
  border: double 2px transparent;
  background-image:   linear-gradient(to right,#d78eca, #98a3fb);
  
  background-origin: border-box;
  background-clip: content-box,border-box;
  text-align: center;    
}
.realbutton{
  width: 145px;
  background: transparent;
  color:black;
  border: double 2px transparent;
}


.content_table{
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  top: 0;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
  display: none;
}
.form{
  padding: 5px;
width: 400px;   
  border-radius: 4px;
  background-color: white;
  position: relative;
}
.close{
  font-size: 25px;
  font-weight: bold;
  transform:rotate(50deg);
  margin-bottom: 2rem;
  position: absolute;
  top: 0;
  right: 11px;

  cursor: pointer;
}

.form-group{
  margin-bottom: 16px;
}

.input-text{
height: 40px;
border:1px solid #ccc;
width:700px;
display:block;
border-radius:4px;
font-size:17px;
color:rgb(0, 0, 0);
font-family: 'Open Sans', sans-serif;
margin:0 0 15px 0;
transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-webkit-transition:all 0.3s ease-in-out;
}
.input-text:focus {
border: 1px solid #7cc576;
outline:0;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);	
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);
}

.input-btn{
width:175px;
height: 40px;
background:#7cc576;
border-radius:4px;
color:#ffffff;
font-size:14px;
text-transform:uppercase;
font-family: 'Montserrat', sans-serif;
font-weight:400;
border:0px;
transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-webkit-transition:all 0.3s ease-in-out;
}

.input-btn:hover{
background: rgb(56, 148, 214);
color: #fff;
}

.validation{
  color: red;
  display: none;
}


@media only screen and (min-width: 1400px){
p {
  font-size: 14px;
}
}

.card-block {
  padding: 1.25rem;
}

.b-b-default {
  border-bottom: 1px solid #e0e0e0;
}

.m-b-20 {
  margin-bottom: 20px;
}

.p-b-5 {
  padding-bottom: 5px !important;
}

.card .card-block p {
  line-height: 25px;
}

.m-b-10 {
  margin-bottom: 10px;
}

.text-muted {
  color: #919aa3 !important;
}

.b-b-default {
  border-bottom: 1px solid #e0e0e0;
}

.f-w-600 {
  font-weight: 600;
}

.m-b-20 {
  margin-bottom: 20px;
}

.m-t-40 {
  margin-top: 20px;
}

.p-b-5 {
  padding-bottom: 5px !important;
}

.m-b-10 {
  margin-bottom: 10px;
}

.m-t-40 {
  margin-top: 20px;
}


